package com.sifang.modules.customer.form;

import java.util.List;

/**
 * 电站安装派工请求模型
 */
public class DispatchReq {

    private String userId;

    /**
     * 电站id
     */
    private String entryId;

    /**
     * 派工工程师id集合
     */
    private List<String> engineerIds;

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getEntryId() {
        return entryId;
    }

    public void setEntryId(String entryId) {
        this.entryId = entryId;
    }

    public List<String> getEngineerIds() {
        return engineerIds;
    }

    public void setEngineerIds(List<String> engineerIds) {
        this.engineerIds = engineerIds;
    }

    @Override
    public String toString() {
        return "DispatchReq{" +
                "entryId='" + entryId + '\'' +
                ", engineerIds=" + engineerIds +
                '}';
    }
}
